#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant
version:              0.19.1
visibility:           public
id:                   servant-0.19.1-HLyiUmKDZ9RBK2BcDU0X7w
key:                  servant-0.19.1-HLyiUmKDZ9RBK2BcDU0X7w
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             A family of combinators for defining webservices APIs
description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  3dc322cd2e62b6b25992a87d98b2fe9b
exposed:              True
exposed-modules:
    Servant.API Servant.API.Alternative Servant.API.BasicAuth
    Servant.API.Capture Servant.API.ContentTypes
    Servant.API.Description Servant.API.Empty
    Servant.API.Experimental.Auth Servant.API.Fragment
    Servant.API.Generic Servant.API.Header Servant.API.HttpVersion
    Servant.API.IsSecure Servant.API.Modifiers Servant.API.NamedRoutes
    Servant.API.QueryParam Servant.API.Raw Servant.API.RemoteHost
    Servant.API.ReqBody Servant.API.ResponseHeaders Servant.API.Status
    Servant.API.Stream Servant.API.Sub Servant.API.TypeErrors
    Servant.API.TypeLevel Servant.API.UVerb Servant.API.UVerb.Union
    Servant.API.Vault Servant.API.Verbs Servant.API.WithNamedContext
    Servant.Links Servant.Test.ComprehensiveAPI Servant.Types.SourceT

import-dirs:          /usr/lib/ghc-9.0.2/site-local/servant-0.19.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/servant-0.19.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant
hs-libraries:         HSservant-0.19.1-HLyiUmKDZ9RBK2BcDU0X7w
depends:
    QuickCheck-2.14.2-EAx6IUCFVQCE8r065a1ZqB
    aeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs
    attoparsec-0.14.4-A1PWQnBLBD2K7MHHtIDQd7 base-4.15.1.0
    base-compat-0.12.2-l1EqrM7Qwu6Pq9d4drKFu
    bifunctors-5.5.15-KgJPu1BGt3kAyqv6qT5yBZ bytestring-0.10.12.1
    case-insensitive-1.2.1.0-3tWIs3IsQnw8bOtIxY7AE8
    constraints-0.13.4-LllIb7A8cfN6wGVzjBNGxU deepseq-1.4.5.0
    http-api-data-0.5.1-CyP7rtlFCM8KWuxRBwcC5u
    http-media-0.8.0.0-FGwmUbDLtiuLgcEQTlcijz
    http-types-0.12.3-HJjFCIFOWy1Kz5qxjh7N70
    mmorph-1.2.0-2iQgHTViuScASaZTADZaI1 mtl-2.2.2
    network-uri-2.6.4.2-EyHJBpcofEM5ki7v5TuK8D
    singleton-bool-0.1.6-HYU8kRN4IxY1eq0pzqhuvF
    sop-core-0.5.0.2-3jnDWqiXqcyAzV81XsfWbk
    string-conversions-0.4.0.1-CS6yTB5yR5hLmcRM4LaVrc
    tagged-0.8.7-8MQxDldL1qw9fJF5LZxnpf text-1.2.5.0
    transformers-0.5.6.2 vault-0.3.1.5-JUuibvoAPIIG4PlgZgyPCQ

haddock-interfaces:   /usr/share/doc/haskell-servant/html/servant.haddock
haddock-html:         /usr/share/doc/haskell-servant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

